Accesați conținutul principal
TP-Link / PRODUCT DOSSIER

TP-Link Archer VR200v

TP-Link Archer VR200v 4 GHz Router
SKU: VR200V

TP-Link Archer VR200v, Wi-Fi 5 (802.11ac), Çift bant (2,4 GHz / 5 GHz), Ethernet LAN bağlantısı, Gümüş, Beyaz

Număr porturi Ethernet
4

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

01 / DESCUBRE PRODUSUL

Fără să te piardi în detalii.

Informațiile esențiale la o privire. Toate detaliile tehnice sunt mai jos.

01 / Număr porturi Ethernet

4

Număr porturi Ethernet

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Număr de tuneluri VPN
10
Sisteme de operare Mac acceptate
Da
Sisteme de operare Windows suportate
Da
Interval de temperatură de stocare Celsius
Număr porturi Ethernet
Peşte în interior DC
Da
Tehnologie cablu
Cantitate de prize RJ 11
3
Număr de intrări USB
1
Versiune USB
2.0
Protocole de conexiune a datelor
UNI3.1/4.0, RFC 2364, RFC2516, IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), RFC1483, PVC
Conexiune xDSL
Da
Client DHCP
Da
Server DHCP
Da
Protocole Fibre Channel
IPv6, IPv4
Banda de frecvență și canale de funcționare
2.4 & 5 GHz
Design antenă
Rate de transfer date WLAN suportate
Tipul interfeței LAN Ethernet
Conexiune LAN Ethernet
Da
Viteza de transfer date LAN Ethernet
Traducere adresă de rețea NAT
Da
Suport QoS pentru calitatea serviciului
Da
Standard Wi-Fi
Wi-Fi 5 (802.11ac)
Standarde Wi-Fi
802.11a, Wi-Fi 5 (802.11ac), 802.11b, 802.11g, Wi-Fi 4 (802.11n)
Indicatori LED de comunicare
Da
Codecuri audio
G.711, G.711a, G.722, G.729
Protocole VoIP
SIP (RFC3261), ITU-T G.729/G.722/G.711a/G.711
Buton de resetare
Da
Firewall
Da
Declarații de conformitate
Adaptor cu bobină AC
Da
Umiditate nefuncționare
Interval de umiditate de funcționare
10 - 90%
Tensiune de funcționare
Curent de intrare
2.5 A
Tip Bloc de Alimentare
Interval de temperatură de funcționare
0 - 40 °C
Adâncime
Lățime
Instalare raft
Nu
Management bazat pe web
Da
Înălțime
Culoare produs
Filtrarea adreselor IP
Da
Filtraje adresă MAC
Da
Filtrarea URL-urilor
Da
Ghid de pornire rapidă
Da
Brand
TP-Link
Categorie
Rutare wireless
Numele produsului
Archer VR200v
GTIN EAN UPC
6935364091392,
Categorie
Rutare wireless
Marca
TP-Link
Nume produs
Archer VR200v
Data adăugării în sistem
2015-02-13
Data producției
Cod produs
ARCHER VR200V
Sisteme de operare Linux acceptate
Da
Asistență DMZ
Da
Definiție DSL
ITU-T G.993.2
Plug and Play universal UPnP
Da
Calitatea canalului
2 kanallar
Raclă
Da
Suport VPN
PPTP, L2TP, IPSec Passthrough
Protocole de management
SSL, SNMP v1/2c
Protocole de rutare
IGRP, RIP-1, RIP-2
TP-Link Archer VR200v 4 GHz Router